<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AT%2Fstyles.css</id>
	<title>Template:T/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AT%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:T/styles.css&amp;action=history"/>
	<updated>2026-04-23T08:52:55Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:T/styles.css&amp;diff=7265&amp;oldid=prev</id>
		<title>Majestix: Created page with &quot;/* Phabricator-like tag styling */ /* Styles and colours were copied from Phabricator&#039;s light and dark mode CSS */ .phui-tag-wrapper, .phui-tag { 	color: black; 	font: 13px &#039;Segoe UI&#039;, &#039;Segoe UI Web Regular&#039;, &#039;Segoe UI Symbol&#039;, &#039;Lato&#039;, 		&#039;Helvetica Neue&#039;, Helvetica, Arial, sans-serif; 	line-height: 1.51em; 	font-weight: bold; }  .phui-tag-wrapper .phui-tag-core, .phui-tag { 	background-color: #EBECEE; 	border: 1px solid #C7CCD9; 	border-radius: 3px; 	padding: 0 4px; }  ....&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:T/styles.css&amp;diff=7265&amp;oldid=prev"/>
		<updated>2026-04-17T07:37:02Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Phabricator-like tag styling: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Styles and colours were copied from Phabricator&amp;#039;s light and dark mode CSS: &lt;/span&gt; .phui-tag-wrapper, .phui-tag { 	color: black; 	font: 13px &amp;#039;Segoe UI&amp;#039;, &amp;#039;Segoe UI Web Regular&amp;#039;, &amp;#039;Segoe UI Symbol&amp;#039;, &amp;#039;Lato&amp;#039;, 		&amp;#039;Helvetica Neue&amp;#039;, Helvetica, Arial, sans-serif; 	line-height: 1.51em; 	font-weight: bold; }  .phui-tag-wrapper .phui-tag-core, .phui-tag { 	background-color: #EBECEE; 	border: 1px solid #C7CCD9; 	border-radius: 3px; 	padding: 0 4px; }  ....&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Phabricator-like tag styling */&lt;br /&gt;
/* Styles and colours were copied from Phabricator&amp;#039;s light and dark mode CSS */&lt;br /&gt;
.phui-tag-wrapper,&lt;br /&gt;
.phui-tag {&lt;br /&gt;
	color: black;&lt;br /&gt;
	font: 13px &amp;#039;Segoe UI&amp;#039;, &amp;#039;Segoe UI Web Regular&amp;#039;, &amp;#039;Segoe UI Symbol&amp;#039;, &amp;#039;Lato&amp;#039;,&lt;br /&gt;
		&amp;#039;Helvetica Neue&amp;#039;, Helvetica, Arial, sans-serif;&lt;br /&gt;
	line-height: 1.51em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.phui-tag-wrapper .phui-tag-core,&lt;br /&gt;
.phui-tag {&lt;br /&gt;
	background-color: #EBECEE;&lt;br /&gt;
	border: 1px solid #C7CCD9;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	padding: 0 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.phui-tag-wrapper &amp;gt; a:hover .phui-tag-core,&lt;br /&gt;
.phui-tag:hover {&lt;br /&gt;
	border-color: #A1A6B0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.phui-tag &amp;gt; a.external {&lt;br /&gt;
	/* copied from `.plainlinks a.external { ... }`: */&lt;br /&gt;
	background: none !important;&lt;br /&gt;
	padding: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.phui-tag-wrapper &amp;gt; a,&lt;br /&gt;
.phui-tag-wrapper &amp;gt; a:visited,&lt;br /&gt;
.phui-tag &amp;gt; a,&lt;br /&gt;
.phui-tag &amp;gt; a:visited {&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag-wrapper,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag-wrapper &amp;gt; a,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag-wrapper &amp;gt; a:visited,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag &amp;gt; a,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag &amp;gt; a:visited {&lt;br /&gt;
		color: rgba(255, 255, 255, .9);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag-wrapper .phui-tag-core,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag {&lt;br /&gt;
		background-color: #304a6d;&lt;br /&gt;
		border-color: rgba(255, 255, 255, .3);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag-wrapper &amp;gt; a:hover .phui-tag-core,&lt;br /&gt;
	html.skin-theme-clientpref-night .phui-tag &amp;gt; a:hover {&lt;br /&gt;
		border-color: rgba(255, 255, 255, .6);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag-wrapper,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag-wrapper &amp;gt; a,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag-wrapper &amp;gt; a:visited,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag &amp;gt; a,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag &amp;gt; a:visited {&lt;br /&gt;
		color: rgba(255, 255, 255, .9);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag-wrapper .phui-tag-core,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag {&lt;br /&gt;
		background-color: #304a6d;&lt;br /&gt;
		border-color: rgba(255, 255, 255, .3);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag-wrapper &amp;gt; a:hover .phui-tag-core,&lt;br /&gt;
	html.skin-theme-clientpref-os .phui-tag &amp;gt; a:hover {&lt;br /&gt;
		border-color: rgba(255, 255, 255, .6);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
</feed>